@charset "utf-8";
/* CSS Document */

/* logo blue #003399 */
/* menubar yellow gradient #f7c328 */


body{
margin:0;
padding:0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#222222;
background:url(../images/bkgrd.jpg);
font-size:14px;
line-height:20px;
}

#wrapper{
margin-left:auto;
margin-right:auto;
width:859px;
margin-top:20px;
}

#box{
background:url(../images/white1.jpg) repeat-y;
width:859px;
}

#box2{
background:url(../images/white1.jpg) repeat-y;
width:859px;
height:1150px;
}

#box3{
background:url(../images/white1.jpg) repeat-y;
width:859px;
height:700px;
}

#box_bottom{
background:url(../images/white2.jpg) no-repeat;
width:859px;
height:6px;
font-size:0px;
}

#header{
width:850px;
height:210px;
background:#FFFFFF;
}

#mainmenu{
width:850px;
height:44px;
background:url(../images/menu_bkgrd.jpg) repeat-x;
}

#menu_bottom{
height:10px;
background:#6a7ea3;
width:850px;
}

#content{
height:360px;
width:850px;
background:#FFFFFF;
}

#footer{
text-align:center;
color:#FFFFFF;
padding-top:10px;
font-size:12px;
}

#footer a{
text-align:center;
color:#FFFFFF;
padding-top:10px;
font-size:10px;
text-decoration:none;
}

#footer a:hover{
text-align:center;
color:#FFFFFF;
padding-top:10px;
font-size:10px;
text-decoration:none;
}

.logo{
float:left;
padding-top:30px;
padding-left:30px;
}

.top_image{
float:right;
height:210px;
}

.clear{
clear:both;
}

/*index*/
.index_image{
float:left;
width:542px;
height:360px;
}

.index_text{
float:right;
width:280px;
height:330px;
padding-top:30px;
padding-right:15px;
}

#about_content{
width:850px;
height:550px;
background:#FFFFFF;
}

.about_image{
float:right;
padding-top:35px;
padding-left:12px;
padding-bottom:15px;
}

.services_table{

}
#services_content{
width:850px;
height:680px;
background:#FFFFFF;
}

.services_table_td{
border:dotted 1px #777777;
padding:3px;
background:url(../images/table_bkgrd1.jpg) repeat-x;
}

.services_table_td2{
border:dotted 1px #777777;
padding:6px;
background:url(../images/table_bkgrd3.jpg) repeat-x;
}

.contact_table_td{
border:dotted 1px #777777;
padding:6px;
background:url(../images/table_bkgrd1.jpg) repeat-x;
}

.contact_table_td2{
border:dotted 1px #777777;
padding:6px;
}

.fullpage_text{
width:820px;
padding-right:15px;
padding-left:15px;
}

#staff_content{
width:850px;
height:400px;
background:#FFFFFF;
}

.staff_image2{
float:left;
padding-top:0px;
padding-bottom:8px;
padding-right:13px;
}

#contact_content{
width:850px;
height:400px;
background:#FFFFFF;
}

.contact_text{
float:left;
padding-left:15px;
width:400px;
}
.contact_form{
float:right;
padding-right:15px;
margin-top:50px;
width:400px;
}

.contact_table{
padding:5px;
}


/*main menu*/
.menu_list{
margin:0;
padding:0;
list-style:none;
}

.home_btn{
float:left;
width:61px;
display:block;
height:44px;
margin-left:14px;
padding:0;
}

.home_btn a{
float:left;
width:61px;
display:block;
height:44px;
margin-left:14px;
padding:0;
background:url(../images/btn_home.jpg) no-repeat;
}

.home_btn a:hover{
float:left;
width:61px;
display:block;
height:44px;
margin-left:14px;
padding:0;
background:url(../images/btn_home_over.jpg) no-repeat;
}

.home_btn_active{
float:left;
width:61px;
display:block;
height:44px;
margin-left:14px;
padding:0;
}

.home_btn_active a{
float:left;
width:61px;
display:block;
height:44px;
margin-left:14px;
padding:0;
background:url(../images/btn_home_over.jpg) no-repeat;
}

.about_btn{
float:left;
width:85px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}

.about_btn a{
float:left;
width:85px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_about.jpg) no-repeat;
}

.about_btn a:hover{
float:left;
width:85px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_about_over.jpg) no-repeat;
}

.about_btn_active{
float:left;
width:85px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}


.about_btn_active a{
float:left;
width:85px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_about_over.jpg) no-repeat;
}



.services_btn{
float:left;
width:88px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}

.services_btn a{
float:left;
width:88px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_services.jpg) no-repeat;
}

.services_btn a:hover{
float:left;
width:88px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_services_over.jpg) no-repeat;
}

.services_btn_active{
float:left;
width:88px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}

.services_btn_active a{
float:left;
width:88px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_services_over.jpg) no-repeat;
}

.staff_btn{
float:left;
width:57px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}

.staff_btn a{
float:left;
width:57px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_staff.jpg) no-repeat;
}

.staff_btn a:hover{
float:left;
width:57px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_staff_over.jpg) no-repeat;
}

.staff_btn_active{
float:left;
width:57px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}

.staff_btn_active a{
float:left;
width:57px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_staff_over.jpg) no-repeat;
}

.contact_btn{
float:left;
width:99px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}

.contact_btn a{
float:left;
width:99px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_contact.jpg) no-repeat;
}

.contact_btn a:hover{
float:left;
width:99px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_contact_over.jpg) no-repeat;
}

.contact_btn_active{
float:left;
width:99px;
display:block;
height:44px;
padding:0;
margin-left:17px;
}

.contact_btn_active a{
float:left;
width:99px;
display:block;
height:44px;
padding:0;
margin-left:17px;
background:url(../images/btn_contact_over.jpg) no-repeat;
}

/*text styling */
h2 {
font-size:18px;
color:#003399;
padding-top:8px;
margin-top:5px;
}
